{
	"name": "query/manager/order/order_row/purchase/postcalc_report_with_production_lot.json",
	"database": "4d",
	"table": [{
		"record_type": ["purchase"],
		"table": "order_row"
	}],
	"parameter": {
		"production_lot_arr": [""]
	},
	"field": ["ordr.production_lot", "ordr.json_data.order_type", "ordr.price_without_vat"],
	"query": [
		["ordr.production_lot", "in", "production_lot_arr"]
	]
}